» Ubuntu » パッケージ

Error

two or more packages specified (rt3.8-db-mysql natty)